Grave vulnerabilità per Snow Leopard

  • ForumDiscuti sul forum
  • PrecedenteTwitter manderà in pensione l'email?
  • SuccessivoCrowdFundMe raccoglie capitali online per le startup
Grave vulnerabilità per Snow Leopard

La Casa di Cupertino ha confermato di essere a conoscenza di una vulnerabilità presente nel meccanismo di autenticazione del sistema operativo Snow Leopard; l'ammissione da parte della Apple ha fatto seguito a numerose segnalazioni fornite dagli utilizzatori.

Il bug sarebbe originato dall'account guest predefinito per Leopard e all'aggiornamento del sistema operativo, in pratica la vulnerabilità si attiverebbe durante il log in dell'account personale dopo l'utilizzo del guest e porterebbe alla perdita di tutti i dati memorizzati.

Come anticipato, la Apple ha ammesso l'esistenza del problema, ma ha anche sottolineato che la vulnerabilità può rivelarsi pericolosa soltanto in pochi casi; nonostante questo, Cupertino ha promesso che presto sarà messa a disposizione una patch.

In attesa di un aggiornamento che elimini la vulnerabilità, si consiglia vivamente di non utilizzare l'account guest per alcuna operazione, la perdita di dati causata dal malfunzionamento è infatti definitiva e non sarà possibile alcuna azione di recupero.

I commenti degli utenti

I commenti sono liberi: non è necessario iscriversi per poter commentare su questa pagina. Tutti i commenti, tuttavia, sottoposti alle linee guida di moderazione e prima di essere visibili devono essere approvati da un moderatore.